// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
void signal_close_history(GtkWidget *history);
void signal_close_history_view(GtkWidget *history_view);
void signal_close_info(GtkWidget *info);
void signal_close_chat(GtkWidget *chat);
void signal_loggin_go_offline();
void signal_close_requests();
void signal_go_offline();
void function_exit_client(int code);